AnsweredAssumed Answered

OpenGl 4.1 on mint for HD8850M graphic card?

Question asked by leyeti88 on Nov 4, 2015
Latest reply on Nov 6, 2015 by leyeti88

Hello,

 

I bought a game on steam and I didn't see but it requires OpenGL 4.1 and I have the 3.3 version I tried installing it manually it seemed to work but the system does not seem to be aware of the installation so I would like to know if AMD has came up with some drivers for linux mint, which is based on Ubuntu 14.04, which support OpenGL4.1.

 

Thanks in advance

Outcomes